{
  "systemParams": "win32-x64-127",
  "modulesFolders": [],
  "flags": [
    "production"
  ],
  "linkedModules": [],
  "topLevelPatterns": [
    "@xterm/addon-web-links@^0.10.0",
    "untildify@^4.0.0"
  ],
  "lockfileEntries": {
    "@xterm/addon-web-links@^0.10.0": "https://registry.yarnpkg.com/@xterm/addon-web-links/-/addon-web-links-0.10.0.tgz#be3eccaf1cbd4063161458205cd4bbee2b0f34f9",
    "untildify@^4.0.0": "https://registry.yarnpkg.com/untildify/-/untildify-4.0.0.tgz#2bc947b953652487e4600949fb091e3ae8cd919b"
  },
  "files": [],
  "artifacts": {}
}